> ## Documentation Index
> Fetch the complete documentation index at: https://docs.amplemarket.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List dispositions

> List dispositions



## OpenAPI

````yaml get /calls/dispositions
openapi: 3.0.1
info:
  title: Amplemarket API V1 Docs
  version: v1
servers:
  - url: https://api.amplemarket.com
security:
  - bearerAuth: []
paths:
  /calls/dispositions:
    get:
      tags:
        - Calls
      summary: List dispositions
      description: List dispositions
      parameters: []
      responses:
        '200':
          description: successful
          content:
            application/json:
              examples:
                successful:
                  value:
                    dispositions:
                      - id: 019e8e96-f1df-78cb-8ebf-1857e9948d6e
                        name: No Answer
                        slug: no_answer
                        action: next_stage
                      - id: 019e8e96-f1e0-7876-b352-2359c1ef955f
                        name: Left VM
                        slug: no_answer_voicemail
                        action: next_stage
                      - id: 019e8e96-f1e0-7d17-a166-c0aacc647077
                        name: Wrong Number
                        slug: wrong_number
                        action: next_stage
                      - id: 019e8e96-f1e0-75e2-ab92-ec356ef72206
                        name: Busy call later
                        slug: busy
                        action: next_stage
                      - id: 019e8e96-f1e0-7507-a8de-edcc962e716a
                        name: Not interested
                        slug: not_interested
                        action: complete
                      - id: 019e8e96-f1e0-7ae7-947b-9a69b55f7471
                        name: Interested
                        slug: interested
                        action: complete
              schema:
                type: object
                properties:
                  dispositions:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        slug:
                          nullable: true
                          type: string
                        name:
                          type: string
                        action:
                          type: string
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````